Bug 234195 - Context in ng-repeat is not resolved
Context in ng-repeat is not resolved
Status: VERIFIED FIXED
Product: web
Classification: Unclassified
Component: AngularJS
7.4
PC Linux
: P3 (vote)
: 7.4
Assigned To: Petr Pisl
Vladimir Riha
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 14:52 UTC by Vladimir Riha
Modified: 2013-08-22 06:57 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Riha 2013-08-09 14:52:53 UTC
Please try:
- from [1], create suggested html and JS file and pasted the content there
- open index.html, at the end of  line 15 type {{| }} (where | is caret position)
- invoke cc

=> contact is not offered, but the same works in Beta so I think this should be fixed for 7.4 although it is probably only P3. Please evaluate





Product Version: NetBeans IDE Dev (Build 201308072300)
Java: 1.7.0_40-ea; Java HotSpot(TM) Client VM 24.0-b52
Runtime: Java(TM) SE Runtime Environment 1.7.0_40-ea-b33
System: Linux version 3.2.0-48-generic-pae running on i386; UTF-8; en_US (nb)
Comment 2 Petr Pisl 2013-08-21 09:53:48 UTC
This is already fixed and should work.
Comment 3 Vladimir Riha 2013-08-22 06:57:56 UTC
Verified

Product Version: NetBeans IDE Dev (Build 201308212300)
Updates: Updates available
Java: 1.7.0_40; Java HotSpot(TM) Client VM 24.0-b55
Runtime: Java(TM) SE Runtime Environment 1.7.0_40-b39
System: Linux version 3.2.0-48-generic-pae running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo